IBM - WebSphere MQ - rriDecompress Remote Denial of Service Vulnerability

Product IBM WebSphere MQ
Severity High
CVE Reference CVE-2009-3159
Type IBM WebSphere MQ - rriDecompress Remote Denial of Service Vulnerability

A vulnerability was identified with the packet handling routines which would allow a malicious attacker to cause a denial of service condition.